{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set page_id = 1 %}

{% block content %}
    <ul>
        <li><a href="home.html">Главная</a></li>
        <li><a href="product.html">Страница товара</a></li>
        <li><a href="contact.html">Контакты</a></li>
        <li><a href="rules.html">Правила</a></li>
        <li><a href="manual.html">Инструкция как работать с аккаунтами</a></li>
    </ul>
{% endblock %}
